.header-line {
	background-color: #990000;
	-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.75);
}


#page {
	margin: 6px auto 0 auto;
	width:1000px;
}

#main-head {
	width: 1000px;
}

#sub_head {
	width: 1000px;
	margin: 0 auto;
}